package com.ssj.service.conch.schoolmaster.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CourseManagementInfoRequest extends BaseRequest {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "queryTime", value = "查询时间", required = true)
    private String queryTime;

	public String getQueryTime() {
		return queryTime;
	}

	public void setQueryTime(String queryTime) {
		this.queryTime = queryTime;
	}
    
}
